/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lpc-popup-form-2__title ***/

#_lp_block_5620910[data-block-layout='179107'] .lpc-popup-form-2__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lpc-popup-form-2__title ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lpc-popup-form-2__text ***/

#_lp_block_5620910[data-block-layout='179107'] .lpc-popup-form-2__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lpc-popup-form-2__text ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__item-label ***/

#_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__item-label {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__item-label ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__field-checkbox--text ***/

#_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__field-checkbox--text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__field-checkbox--text ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button ***/

#_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button {
	background-image: none;
	background-color: rgb(227,57,56);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button:hover ***/

#_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button:hover {
	background-image: none;
	background-color: rgb(247, 77, 76);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button:hover ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button:active ***/

#_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button:active {
	background-image: none;
	background-color: rgb(212, 31, 30);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] .lp-form-tpl__button:active ***/
/*** Start css of #_lp_block_5620910[data-block-layout='179107'] ._close-line ***/

#_lp_block_5620910[data-block-layout='179107'] ._close-line {
	background-image: none;
	background-color: rgb(0,0,0);
}

/*** End css of #_lp_block_5620910[data-block-layout='179107'] ._close-line ***/